.footer {
  background-color: #fff;
  color: #33322f;
  margin-top: 16px;
  padding: 40px 20px;
}

.columns {
  float: left;
  margin-top: 0;
}

.columns.twelve {
  width: 100%;
}

.expanderbox {
  background-color: #fff;
}

.footer .expanderbox__item-wrapper {
  border-top: 1px solid #e4e4e4;
}

.footer .expanderbox__item-wrapper a {
  align-items: center;
  color: #33322f;
  display: flex;
  flex-wrap: nowrap;
  font-family: sans-serif;
  font-size: 18px;
  font-weight: 700;
  justify-content: space-between;
  padding: 0 40px 0 20px;
}

.footer .expanderbox__item-wrapper a .footer__arrow {
  margin-right: -42px;
}

.footer .expanderbox__item-wrapper:last-of-type {
  border-bottom: 1px solid #e4e4e4;
}

.footer__navigation__bottom {
  list-style: none;
  margin: 10px 0 20px;
  padding: 0;
}

.columns.twelve {
  width: 100%;
}

.footer__navigation__bottom__item {
  overflow: hidden;
}

.footer__link {
  color: #33322f;
  display: flex;
  font-size: 18px;
  line-height: 26px;
  margin: 2px;
  padding: 7px 0 7px 20px;
  text-decoration: none;
}

.footer__logo__icon {
  align-items: center;
  border: 1px solid transparent;
  display: flex;
  flex-direction: column;
  padding-top: 6px;
  text-align: center;
}

.footer__logo__icon svg {
  fill: #33322f;
}

.footer__logo__icon .icon {
  height: 67px;
  width: 170px;
}

.icon--arrow-down {
  height: 30px;
  width: 30px;
}

.footer .expanderbox__item-wrapper a .footer__arrow svg {
  height: 40px;
  margin-bottom: -1px;
  margin-top: -1px;
  width: 40px;
  fill: #33322f;
}

@media screen and (min-width: 1104px) {
  .footer {
    margin: 16px auto 0;
  }
}

@media screen and (min-width: 1024px) {
  .footer {
    padding: 40px;
  }
}
